[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#170812: dselect is gone !!

Package: dselect
Version: 1.10.4
Severity: normal

Woody suggests to deinstall "old" dselect. If you do, you loose it.
As many users use dselect, they will not be able to install dselect and
other software again!


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux guru 2.4.18-k6 #1 Sun Apr 14 12:43:22 EST 2002 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Versions of packages dselect depends on:
ii  libc6                    2.2.5-14        GNU C Library: Shared libraries an
ii  libncurses5              5.2.20020112a-7 Shared libraries for terminal hand
ii  libstdc++2.10-glibc2.2   1:2.95.4-7      The GNU stdc++ library

Reply to: